body {
    position: relative;
    min-height: 100vh;
    width: 100%;
    color: white !important;
    -webkit-user-select: none;
    user-select: none;
    background-color: black !important;
    overflow-x: hidden;
}

.logo {
    width: 100%;
    max-width: 243px;
}

.login {
    opacity: 0;
}

section:not(.intro) {
    padding: 0 20px;
}

.log {
    padding-top: 200px !important;
}

.log h1 {
    font-size: 40px;
}

.fit-content {
    width: fit-content !important;
    height: fit-content !important;
}

input {
    width: 100%;
    background-color: transparent;
    border-radius: 5px;
    border: 1px solid #FDF8F0;
    padding: 5px;
    color: #FDF8F0;
}

form h2 {
    font-size: 20px;
    margin-bottom: 20px;
}

form label {
    font-size: 15px;
}

.gap-log {
    gap: 60px;
}

.gap-20 {
    gap: 20px;
}

.w-100-2 {
    min-width: 100%;
}

.gap-input {
    gap: 24px;
    width: 100%;
}

.gap-input div {
    display: flex;
    flex-direction: column;
    gap: 12px;
    width: 100%;
}

input {
    width: 100%;
    outline: none;
}

.jost {
    font-weight: 600;
}

#blur {
    position: fixed;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    backdrop-filter: blur(5px);
    z-index: 999;
    top: 0;
}

.cursor-pointer {
    cursor: pointer;
}

.fit-content {
    width: fit-content !important;
}

.header .card-mobile {
    padding: 8px !important;
}

.p-8 {
    padding: 8px 11px 8px 6px !important;
}

.card-red {
    background-color: #640000 !important;
}

.right-0 {
    right: 0;
} 

.bottom-10 {
    bottom: 10px !important;
}

.w-72 {
    width: 72px !important;
}

.settings {
    max-height: calc(100vh - 244px);
    padding: 24px 42px;
    overflow-y: auto;
}

input, button, label, a {
    font-family: "Jost", sans-serif !important;
    font-style: normal;
    font-weight: 600;
}

.slider input {
    width: 100% !important;
}

.size-15 {
    font-size: 15px !important;
}